com.independentsoft.exchange

## Class MailboxStatisticsItem

- java.lang.Object
- - com.independentsoft.exchange.MailboxStatisticsItem

-     public class MailboxStatisticsItem
      extends java.lang.Object

  The Class MailboxStatisticsItem.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MailboxStatisticsItem()` Initializes a new instance of the MailboxStatisticsItem class.

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getDisplayName()` Gets the display name.
    `int` | `getItemCount()` Gets the item count.
    `java.lang.String` | `getMailboxId()` Gets the mailbox id.
    `int` | `getSize()` Gets the size.
    `java.lang.String` | `toString()` Converts the value of the current MailboxStatisticsItem object to its equivalent string representation.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### MailboxStatisticsItem

          public MailboxStatisticsItem()

      Initializes a new instance of the MailboxStatisticsItem class.

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

      Converts the value of the current MailboxStatisticsItem object to its equivalent string representation.
      Overrides:
        `toString` in class `java.lang.Object`
      Returns:
        the string

    - #### getMailboxId

          public java.lang.String getMailboxId()

      Gets the mailbox id.
      Returns:
        the mailbox id

    - #### getDisplayName

          public java.lang.String getDisplayName()

      Gets the display name.
      Returns:
        the display name

    - #### getItemCount

          public int getItemCount()

      Gets the item count.
      Returns:
        the item count

    - #### getSize

          public int getSize()

      Gets the size.
      Returns:
        the size